<nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 fixed-top shadow-sm" id="navigationBars">
    <div class="container">
      <a class="btn border-0" id="menu-btn" style="margin-left: 1rem;">
          <i class="bi bi-list"></i>
      </a>
   
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav ms-auto" style="position: relative">
         
          <div class="input-group pt-1">
            <input type="search" class="form-control rounded search-box" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
            <button type="button" class="btn btn-outline-primary" id="search-button">search</button>
          </div>

          <a class="nav-link" href="">
            <div class="navright"></div>
          </a>

          <div class="dropdown pb-4 profile">
            <a href="#" class="d-flex align-items-center text-decoration-none dropdown-toggle pt-1" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="../../image/profile.png" alt="hugenerd" width="30" height="30">
                <span class="d-none d-sm-inline mx-1">Tazkia Athariza</span>
            </a>
            <ul class="dropdown-menu dropdown-menu-light text-small shadow">
                <li><a class="dropdown-item" href="#">Cars</a></li>
                <li><a class="dropdown-item" href="#">Settings</a></li>
                <li><a class="dropdown-item" href="#">Profile</a></li>
                <li>
                    <hr class="dropdown-divider">
                </li>
                <li><a class="dropdown-item" href="#">Sign out</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </nav>